Subject: bug#65391: People need to report failing builds even though we have ci.guix.gnu.org for that

From: Bruno Victal <[email-masked]>
Date: Sun, 27 Aug 2023 05:30:39 +0100

On 2023-08-27 02:13, 宋文武 wrote:
> Maybe we can automatically report the failures as bugs, say every 7
> days, and remove a package if it still fail to build in 90 days?

I'm not so sure about removing packages, personally if I'm in need of
a package that happens to be broken I find it easier to fix it given
that some work has already been put into writing the package definition
than starting from scratch.

-- 
Furthermore, I consider that nonfree software must be eradicated.

Cheers,
Bruno.